# ObjectGetter Class Reference

Inheritance diagram for ObjectGetter:
[legend]

List of all members.

## Public Member Functions

| get ($name)

## Detailed Description

Definition at line 12 of file ObjectGetter.class.php.

## Member Function Documentation

ObjectGetter::get | ( | $ | name | ) |

Reimplemented from PrototypedGetter.

Definition at line 14 of file ObjectGetter.class.php.

The documentation for this class was generated from the following file:

- main/EntityProto/Accessors/ObjectGetter.class.php